Subject: web, schmeb, give me a hierarchy
From: Edward Vielmetti <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 92 13:17:26 EDT

a frustrating experience I want to relate...

i want to take a look at the trip reports that I know are on the CERN
server.  I even know pretty much where they are in the server, or at
least I can get to one of them (Hypertext '92) with some relatively
obvious browsing.  but there's no way I can see to get a screen full
of all of them, without having someone construct a .html file for that
directory, and even then that depends on there being an "obvious name"
for that file or a coded link.

the www stuff is organized in directories that make some sense.  I
would like to browse through them that way, ploddingly and
methodically, just like I can plow through gopherspace and examine
each document in turn.  I don't see a good way to do that, and it's
frustrating.

--Ed